.jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width: 500px;
	margin-top: 15px;
    padding: 0px;
}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    width:  400px;
    height: 98px;
}

.jcarousel-skin-ie7 .jcarousel-item {
    width: 70px;
    height: 94px;
    border: 2px solid #ffffff;
}

.jcarousel-skin-ie7 .jcarousel-item:hover {
    border-color: #808080;
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 7px;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 40px;
    right: 25px;
    width: 16px;
    height: 28px;
    cursor: pointer;
    background: transparent url(/img/misc/btn-next.gif) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background: none;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 39px;
    left: 25px;
    width: 16px;
    height: 28px;
    cursor: pointer;
    background: transparent url(/img/misc/btn-prev.gif) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background: none;
}